Resolution:    

Description

Hide issue-list header of any query-resukt

by configuration or an userdepended theme.

Background:

After execute a query at least there are shown checkboxes and the issue-number as a header-column of the list inspite of selecting

no columns but only the description.

Changerequest:

1) Issuelist-options

To support lists without any header-column and without checkboxes there should be an new option on define a list like "hide all

columns" or "hide header" and "hide checkboxes".

2) Themes

As an other solution maybe it's easier to solve it by supporting themes assinged to the user configured in his userconfiguration as a

avaiable themelist. In those themes the issue-list-style could be defined as a user like it.

This was already discussed in the ticket #4602 but never be solved!

History

#1 - 2018-01-26 08:47 - Entwicklung AMIT

Subject of ticket contains a mistake:

-------------------------------------

"resukt" should be "result":

Old: Hide issue-list header of any query resukt by configuration or theme

New: Hide issue-list header of any query result by configuration or theme

#2 - 2018-01-26 08:51 - Marius BĂLTEANU

- Subject changed from Hide issue-list header of any query-resukt by configuration or theme to Hide issue-list header of any query-result by

configuration or theme

#3 - 2018-05-22 12:29 - Entwicklung AMIT

Hi Redmine-Team,

is there progress in view?

thanks a lot kind regards Entwicklung AMIT
